@import '_content/ReactorBlazorQRCodeScanner/ReactorBlazorQRCodeScanner.bundle.scp.css';

/* /Shared/Breadcrumb.razor.rz.scp.css */
[b-40u72681tb] ol.breadcrumb {
    width: 100% !important;
    margin: 0 !important;
}
/* /Shared/Controls/CustomValidationMessage.razor.rz.scp.css */
[b-oa6uurhw6t] dxbl-form-layout-item:has(.field-required) > label.dxbl-fl-cpt::after {
    content: " *";
    color: var(--color-error-500);
    margin-left: 2px;
}

[b-oa6uurhw6t] .dxbl-edit-validation-status svg {
    display: none !important;
}

[b-oa6uurhw6t] dxbl-form-layout-item:has(.validation-message:not(:empty)) .search-control input {
    border: 1px solid var(--color-error-500);
}
/* /Shared/Controls/SearchControl.razor.rz.scp.css */
[b-n9grgcwuah] .search-control {
    gap: 3px !important;
}

[b-n9grgcwuah] .col-denomination {
    display: flex;
    gap: 10px;
    align-items: center;
}

[b-n9grgcwuah] .search-control i.bi.bi-box-arrow-up-right {
    color: #929292 !important;
}

[b-n9grgcwuah] .footer-popup {
    float: right;
}

[b-n9grgcwuah] .size-default {
    max-width: 500px;
}

[b-n9grgcwuah] .size-small {
    max-width: 300px;
}

[b-n9grgcwuah] .size-medium {
    max-width: 800px;
}

[b-n9grgcwuah] .size-large {
    max-width: 1140px;
}
/* /Shared/FavoriteComponent.razor.rz.scp.css */
/* Tarjeta principal */
[b-re8mm0xq5h] a.shortcut-card {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    height: 8rem;
    padding: 1rem;
    border-radius: var(--border-radius-4);
    border: 1px solid var(--color-gray-300);
    background-color: #fff;
    transition: box-shadow 0.2s ease;
    text-decoration: none;
    color: inherit;
}

[b-re8mm0xq5h] a.shortcut-card:hover {
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.08);
    border: 1px solid var(--color-gray-500);
}

/* Contenedor Icono */
[b-re8mm0xq5h] a.shortcut-card .container-icon {
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--border-radius-2);
    background-color: rgba(68, 142, 255, 0.6);
    transition: all 0.2s ease;
}

[b-re8mm0xq5h] a.shortcut-card:hover .container-icon {
    background-color: rgba(68, 142, 255, 0.8);
}

/* Icono */
[b-re8mm0xq5h] a.shortcut-card .container-icon img {
    width: 1.5rem;
}

/* Titulo de la tarjeta */
[b-re8mm0xq5h] .shortcut-menu-title {
    font-weight: var(--font-weight-h1);
    font-size: 15px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-width: 100%;
}

/* Hover mantiene estilo */
[b-re8mm0xq5h] a.shortcut-card:hover .shortcut-menu-title {
    text-decoration: none;
}

/* Estrella favorito */
[b-re8mm0xq5h] .shortcut-card .favorite-btn {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease, visibility 0.2s ease;
    color: #F0B208 !important;
    font-size: 18px;
}

[b-re8mm0xq5h] .shortcut-card:hover .favorite-btn {
    opacity: 1;
    visibility: visible;
}

/* /Shared/Header.razor.rz.scp.css */
/* Flags */
[b-ebc2opt1ur] .fib {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

[b-ebc2opt1ur] .fi {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
}

    [b-ebc2opt1ur] .fi:before {
        content: '\00a0'
    }

    [b-ebc2opt1ur] .fi .fis {
        width: 10px;
        height: 10px;
        margin-right: 5px;
    }

[b-ebc2opt1ur] .fi-ar {
    background-image: url(../images/flags/ar.svg);
}

    [b-ebc2opt1ur] .fi-ar.fis {
        background-image: url(../images/flags/ar.svg)
    }

[b-ebc2opt1ur] .fi-br {
    background-image: url(../images/flags/br.svg)
}

    [b-ebc2opt1ur] .fi-br.fis {
        background-image: url(../images/flags/br.svg);
    }

[b-ebc2opt1ur] .fi-es {
    background-image: url(../images/flags/es.svg)
}

    [b-ebc2opt1ur] .fi-es.fis {
        background-image: url(../images/flags/es.svg)
    }

[b-ebc2opt1ur] .fi-us {
    background-image: url(../images/flags/us.svg)
}

    [b-ebc2opt1ur] .fi-us.fis {
        background-image: url(../images/flags/us.svg)
    }

/* Header */
[b-ebc2opt1ur] div.top-row {
    background-color: #fff;
    border-bottom: 1px solid var(--color-gray-500) !important;
    justify-content: space-between;
    height: 60px;
    display: flex;
    align-items: center;
    z-index: 1001 !important;
    padding: var(--spacing-5) !important;
    color: #fff;
    position: fixed !important;
    top: 0px;
    transition: left 0.5s ease, width 0.5s ease;
    transition: margin-left 0.3s ease;
}

[b-ebc2opt1ur] div.top-row.header-expanded {
    margin-left: 0;
    width: calc(100% - 18rem);
}

[b-ebc2opt1ur] div.top-row.header-collapsed {
    margin-left: 0;
    width: calc(100% - 3.5rem);
}

    [b-ebc2opt1ur] div.top-row.header-expanded.resized {
        margin-left: 0 !important;
    }

    [b-ebc2opt1ur] div.top-row .container-logos {
        display: flex;
    }

    [b-ebc2opt1ur] div.top-row button.navbar-toggler {
        display: none !important;
        color: #fff;
        font-size: 1.5rem;
    }

    [b-ebc2opt1ur] div.top-row div.logos {
        height: auto !important;
    }

    [b-ebc2opt1ur] div.top-row a.navbar-brand.btn-home {
        height: auto !important;
    }

    [b-ebc2opt1ur] div.top-row .btn-home img {
        width: auto !important;
        height: 1.3rem !important;
    }

    [b-ebc2opt1ur] div.top-row .dropdown.menu-dots {
        background-color: transparent !important;
        border: none;
        display: none;
    }

        [b-ebc2opt1ur] div.top-row .dropdown.menu-dots i {
            color: #fff;
            font-size: 1.2rem;
            padding: 0 !important;
        }

    [b-ebc2opt1ur] div.top-row button.dropdown-toggle::after {
        display: none;
    }

    [b-ebc2opt1ur] div.top-row .col-company-title {
        color: var(--color-primary-700) !important;
        margin-right: auto !important;
        display: flex;
        align-items: center !important;
    }

    [b-ebc2opt1ur] div.top-row .bi.bi-arrow-right-short {
        color: #fff;
        font-size: 24px;
        margin-right: 5px;
    }

    [b-ebc2opt1ur] div.top-row .col-user-name {
        color: var(--color-primary-700) !important;
    }

        [b-ebc2opt1ur] div.top-row .col-user-name:hover {
            cursor: pointer;
        }

    [b-ebc2opt1ur] div.top-row .dxbl-text-edit {
        border-top: none !important;
        border-bottom: none !important;
        border-radius: 0 !important;
    }

    [b-ebc2opt1ur] div.top-row a.dropdown-item {
        padding: var(--spacing-2) var(--spacing-4) !important;
        color: var(--color-primary-700) !important;
    }

        [b-ebc2opt1ur] div.top-row a.dropdown-item:hover {
            padding: var(--spacing-2) var(--spacing-4);
            background-color: var(--color-gray-500);
            color: var(--color-primary-700);
            border-radius: var(--border-radius-1);
        }

    /* Borde lista desplegable iconos */
    [b-ebc2opt1ur] div.top-row ul.dropdown-menu {
        border: 1px solid var(--color-gray-500) !important;
        padding: 1px;
    }

    [b-ebc2opt1ur] div.top-row div.dxbl-listbox-item.dxbl-listbox-item-selected {
        background-color: var(--color-gray-500);
    }

        [b-ebc2opt1ur] div.top-row div.dxbl-listbox-item.dxbl-listbox-item-selected:hover {
            background-color: var(--color-gray-500);
        }

    [b-ebc2opt1ur] div.top-row .combo input {
        color: transparent !important;
        width: 30px !important;
        border: none !important;
    }

        [b-ebc2opt1ur] div.top-row .combo input:hover {
            cursor: pointer;
        }

    [b-ebc2opt1ur] div.top-row div.combo button.dxbl-edit-btn-dropdown {
        background-color: var(--color-primary-700) !important;
        border-left: none !important;
        border-right: none !important;
    }

        [b-ebc2opt1ur] div.top-row div.combo button.dxbl-edit-btn-dropdown svg.dxbl-image use {
            display: none;
        }

    [b-ebc2opt1ur] div.top-row .dxbl-text-edit {
        border-top: none !important;
        border-bottom: none !important;
        border-radius: 0 !important;
    }

    [b-ebc2opt1ur] div.top-row .combo img {
        position: absolute;
        z-index: 1000;
        left: 35px;
        color: #fff !important;
    }

    [b-ebc2opt1ur] div.top-row div.combo div.dxbl-btn-group.dxbl-btn-group-right {
        border: none !important;
    }

    [b-ebc2opt1ur] div.top-row div.dxbl-btn-group.dxbl-btn-group-right {
        border: none !important;
    }

    [b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-ar.fis,
    [b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-br.fis,
    [b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-es.fis,
    [b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-us.fis {
        border: none !important;
    }

    [b-ebc2opt1ur] div.top-row button.dxbl-btn.dxbl-btn-outline-secondary.dxbl-edit-btn-dropdown {
        border: none !important;
    }

    [b-ebc2opt1ur] div.top-row .dxbl-btn-group.dxbl-btn-group-right > .dxbl-btn {
        border: none !important;
        border-radius: 0 !important;
    }

    [b-ebc2opt1ur] div.top-row .img-arrow-down {
        width: 11px !important;
        margin-left: var(--spacing-2) !important;
    }

    [b-ebc2opt1ur] div.top-row input.dxbl-text-edit-input {
        height: auto !important;
    }

/* Flags */
[b-ebc2opt1ur] div.container-flags:hover {
    background-color: var(--color-gray-100) !important;
    padding: var(--spacing-1) var(--spacing-2) !important;
    border-radius: var(--border-radius-1) !important;
    cursor: pointer;
}

[b-ebc2opt1ur] div.top-row .combo input {
    color: transparent !important;
    width: 25px !important;
    height: 25px !important;
    border: none !important;
}

[b-ebc2opt1ur] div.top-row div.combo {
    background-color: #fff !important;
    display: flex;
    height: 28px !important;
    align-items: center !important;
    width: auto;
    position: relative;
    outline: none !important;
    border: none !important;
}

    [b-ebc2opt1ur] div.top-row div.combo button.dxbl-edit-btn-dropdown {
        background-color: #fff !important;
        border-left: none !important;
        border-right: none !important;
    }

        [b-ebc2opt1ur] div.top-row div.combo button.dxbl-edit-btn-dropdown svg.dxbl-image use {
            display: none;
        }

[b-ebc2opt1ur] div.top-row .dxbl-text-edit {
    border-top: none !important;
    border-bottom: none !important;
    border-radius: 0px !important;
}

[b-ebc2opt1ur] div.top-row .combo img {
    position: absolute;
    z-index: 1000;
    left: 35px;
    color: #fff !important;
}

[b-ebc2opt1ur] div.top-row div.combo div.dxbl-btn-group.dxbl-btn-group-right {
    border: none !important;
}

[b-ebc2opt1ur] div.top-row div.dxbl-btn-group.dxbl-btn-group-right {
    border: none !important;
}

[b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-ar.fis,
[b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-br.fis,
[b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-es.fis,
[b-ebc2opt1ur] div.top-row .dxbl-text-edit.fi-us.fis {
    border: none !important;
}

[b-ebc2opt1ur] .dxbl-text-edit.fi-ar.fis,
[b-ebc2opt1ur] .dxbl-text-edit.fi-br.fis,
[b-ebc2opt1ur] .dxbl-text-edit.fi-es.fis,
[b-ebc2opt1ur] .dxbl-text-edit.fi-us.fis {
    background-color: #fff !important;
    border-radius: 50px !important;
}

    [b-ebc2opt1ur] .dxbl-text-edit.fi-ar.fis:hover,
    [b-ebc2opt1ur] .dxbl-text-edit.fi-br.fis:hover,
    [b-ebc2opt1ur] .dxbl-text-edit.fi-es.fis:hover,
    [b-ebc2opt1ur] .dxbl-text-edit.fi-us.fis:hover {
        background-color: var(--color-gray-500) !important;
        border-radius: 50px !important;
    }

[b-ebc2opt1ur] div.logo-mobile {
    display: none;
}

/* DISTANCIA ENTRE ICONOS HEADER */
[b-ebc2opt1ur] .dropdown a {
    padding: var(--spacing-1) var(--spacing-2) !important;
}

    /* HOVER ICONOS HEADER */
    [b-ebc2opt1ur] .dropdown a:hover {
        background-color: var(--hover-color) !important;
        border-radius: var(--border-radius-1) !important;
    }

/*ESTILOS DE HEADER CSS MAIN*/
[b-ebc2opt1ur] .col-config a.dropdown-toggle {
    display: flex !important;
    gap: var(--spacing-1);
    align-items: center !important;
}

[b-ebc2opt1ur] a.dropdown-toggle::after {
    display: none;
}

[b-ebc2opt1ur] hr.dropdown-divider {
    margin: 0 !important;
    color: var(--color-primary-700) !important;
}

/*FLECHITA DROPDOWN INPUT*/
[b-ebc2opt1ur] div.top-row button.dxbl-btn.dxbl-btn-outline-secondary.dxbl-edit-btn-dropdown {
    display: none !important;
}

@media (max-width: 576px) {
    [b-ebc2opt1ur] div.top-row {
        display: flex !important;
        justify-content: space-between !important;
        padding: 0 var(--spacing-4) !important;
        align-items: center !important;
        position: fixed;
        z-index: 1001 !important;
        background-color: var(--color-primary-700) !important;
        border-bottom: none !important;
    }

        [b-ebc2opt1ur] div.top-row button.navbar-toggler {
            display: block !important;
            padding: 0px;
        }

        [b-ebc2opt1ur] div.top-row div.logos {
            display: inline-block;
            display: flex !important;
            align-items: center;
        }

        [b-ebc2opt1ur] div.top-row .navbar-brand.btn-home {
            margin: 0px;
            padding: 0px;
        }

    [b-ebc2opt1ur] a.navbar-brand {
        display: flex;
        align-items: center;
    }

    [b-ebc2opt1ur] div.top-row .btn-home img {
        width: auto !important;
        margin-left: var(--spacing-2);
        height: 1rem !important;
    }

    [b-ebc2opt1ur] div.top-row .menu-dots {
        display: block !important;
    }

    [b-ebc2opt1ur] div.top-row .col-company-title,
    [b-ebc2opt1ur] div.top-row .col-user-name,
    [b-ebc2opt1ur] div.top-row .combo,
    [b-ebc2opt1ur] div.top-row .col-config,
    [b-ebc2opt1ur] div.top-row .btn-link {
        display: none !important;
    }

    [b-ebc2opt1ur] div.top-row .white-line {
        display: none;
    }

    [b-ebc2opt1ur] div.container-logos {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between !important;
    }

    [b-ebc2opt1ur] div.logo-mobile {
        display: block;
    }

    [b-ebc2opt1ur] .person {
        display: none;
    }

    [b-ebc2opt1ur] div.top-row {
        background-color: #fff;
        border-bottom: none !important;
        justify-content: space-between;
        height: 60px;
        display: flex;
        align-items: center;
        z-index: 1001 !important;
        padding: 0 var(--spacing-5) !important;
        color: #fff;
        position: fixed !important;
        top: 0px;
        transition: left 0.5s ease, width 0.5s ease;
    }

        [b-ebc2opt1ur] div.top-row.header-expanded {
            left: 0 !important;
            width: 100%;
        }

        [b-ebc2opt1ur] div.top-row.header-collapsed {
            left: 0 !important;
            width: 100%;
        }

    [b-ebc2opt1ur] div.container-flags {
        display: none;
    }

    [b-ebc2opt1ur] .dxbl-group-header.dxbl-accordion-group-header {
        padding: var(--spacing-2) var(--spacing-4) !important;
    }

    [b-ebc2opt1ur] .subitem {
        padding: var(--spacing-2) var(--spacing-4) !important;
    }
}


@media (max-width: 768px) {
    [b-ebc2opt1ur] div.top-row {
        display: flex !important;
        justify-content: space-between !important;
        padding: 0 var(--spacing-4) !important;
        align-items: center !important;
        position: fixed;
        z-index: 1001 !important;
    }

    [b-ebc2opt1ur] div.top-row button.navbar-toggler {
        display: block !important;
        padding: 0px;
    }

        [b-ebc2opt1ur] div.top-row div.logos {
            display: inline-block;
        }

        [b-ebc2opt1ur] div.top-row .navbar-brand.btn-home {
            margin: 0px;
            padding: 0px;
        }

        [b-ebc2opt1ur] div.top-row .btn-home img {
            width: auto !important;
            margin-left: var(--spacing-2);
            height: 0.9rem !important;
        }

        [b-ebc2opt1ur] div.top-row .menu-dots {
            display: block !important;
        }

        [b-ebc2opt1ur] div.top-row .col-company-title,
        [b-ebc2opt1ur] div.top-row .col-user-name,
        [b-ebc2opt1ur] div.top-row .combo,
        [b-ebc2opt1ur] div.top-row .col-config,
        [b-ebc2opt1ur] div.top-row .btn-link {
            display: none !important;
        }

        [b-ebc2opt1ur] div.top-row .white-line {
            display: none;
        }
}


@media screen and (min-width: 768px) and (max-width: 992px) {
    [b-ebc2opt1ur] div.top-row {
        display: flex !important;
        justify-content: space-between !important;
        padding: 0 var(--spacing-4) !important;
        align-items: center !important;
        position: fixed;
        z-index: 1000;
    }

    [b-ebc2opt1ur] div.top-row button.navbar-toggler {
        display: block !important;
        padding: 0px;
    }

    [b-ebc2opt1ur] div.top-row div.logos {
        display: inline-block;
    }

    [b-ebc2opt1ur] div.top-row .navbar-brand.btn-home {
        margin: 0px;
        padding: 0px;
    }

    [b-ebc2opt1ur] div.top-row .btn-home img {
        width: auto !important;
        margin-left: var(--spacing-2);
        height: 0.9rem !important;
    }

    [b-ebc2opt1ur] div.top-row .menu-dots {
        display: block !important;
    }

    [b-ebc2opt1ur] div.top-row .col-company-title,
    [b-ebc2opt1ur] div.top-row .col-user-name,
    [b-ebc2opt1ur] div.top-row .combo,
    [b-ebc2opt1ur] div.top-row .col-config,
    [b-ebc2opt1ur] div.top-row .btn-link {
        display: none !important;
    }

    [b-ebc2opt1ur] div.top-row .white-line {
        display: none;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    [b-ebc2opt1ur] div.top-row {
        padding: 0px 50px !important;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
/* Main layout */
[b-4538t8s1oo] .page {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
}

[b-4538t8s1oo] main {
    flex: 1;
    transition: margin-left 0.5s ease;
}

[b-4538t8s1oo] main.expanded {
    margin-left: 18rem;
    transition: margin-left 0.5s ease;
}

[b-4538t8s1oo] main.colapse {
    margin-left: 3.5rem;
    transition: margin-left 0.5s ease;
}

[b-4538t8s1oo] main.resized {
    transition: none;
}

[b-4538t8s1oo] article.content {
    top: 0px;
    padding: var(--spacing-6) !important;
    padding-top: calc(1.5rem + 60px) !important;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 100%;
    overflow-y: auto !important;
}

@media (max-width: 576px) {
    [b-4538t8s1oo] .page {
        flex-direction: column;
    }

    [b-4538t8s1oo] main {
        position: static !important;
    }

    [b-4538t8s1oo] article.content {
        margin-left: 0px !important;
        padding: 1rem !important;
        padding-top: calc(1rem + 60px) !important;
    }
}

@media (max-width: 768px) {
    [b-4538t8s1oo] main {
        margin-left: 0px !important;
    }

    [b-4538t8s1oo] .page {
        flex-direction: column;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    [b-4538t8s1oo] main {
        margin-left: 0px !important;
    }

    [b-4538t8s1oo] .page {
        flex-direction: column;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
[b-j8j0ynkvsb] .sidebar-container {
    position: fixed !important;
    background-color: var(--color-primary-700);
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    width: 55px;
    transition: width 0.5s ease;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    z-index: 1002 !important;
}

    [b-j8j0ynkvsb] .sidebar-container.expanded {
        width: 18rem;
    }

    [b-j8j0ynkvsb] .sidebar-container.colapse {
        width: 3.5rem;
    }

    [b-j8j0ynkvsb] .sidebar-container.resized {
        transition: none !important;
    }

    [b-j8j0ynkvsb] .sidebar-container div.collapse.nav-scrollable {
        display: block;
        width: 260px;
        margin-left: var(--spacing-1);
    }

    [b-j8j0ynkvsb] .sidebar-container .btn-open-sidebar {
        height: 60px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #fff !important;
        padding-right: 0px;
        margin: 0px var(--spacing-4) !important;
    }

    [b-j8j0ynkvsb] .sidebar-container.colapse div.btn-open-sidebar {
        margin: 0 0.5rem !important;
        justify-content: center !important;
    }

    [b-j8j0ynkvsb] .sidebar-container .btn-home img {
        width: auto !important;
        height: 1.5rem !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    [b-j8j0ynkvsb].sidebar-container .btn-open-sidebar:hover {
        cursor: pointer;
    }

    [b-j8j0ynkvsb].sidebar-container .btn-open-sidebar i.bi.bi-pin.arrow-transition.arrow-transition,
    [b-j8j0ynkvsb].sidebar-container .btn-open-sidebar i.bi.bi-pin-angle.arrow-transition.arrow-transition {
        color: #fff !important;
    }

    [b-j8j0ynkvsb].sidebar-container.expanded .navbar-brand.btn-home img {
        height: 1.1rem !important;
    }

    [b-j8j0ynkvsb] .sidebar-container.colapse .navbar-brand.btn-home img {
        height: 1.1rem !important;
    }

    [b-j8j0ynkvsb] .sidebar-container div.subitem {
        background-color: var(--color-primary-700);
        color: #fff !important;
        margin: 0 !important;
    }

    [b-j8j0ynkvsb] .sidebar-container div.item-menu {
        display: flex;
        align-items: center !important;
        width: auto;
        justify-content: space-between;
        padding: 0px !important;
        margin: 0px !important;
    }

    [b-j8j0ynkvsb] .sidebar-container.colapse div.item-menu {
        margin: 0px !important;
    }

    [b-j8j0ynkvsb] .sidebar-container div.item-menu:hover {
        background-color: var(--color-primary-600);
        border-radius: var(--border-radius-2) !important;
        color: #fff;
    }

    [b-j8j0ynkvsb] .sidebar-container div.item-menu i {
        margin-right: 20px !important;
    }

    [b-j8j0ynkvsb] .sidebar-container .dxbl-accordion-group-header {
        background-color: var(--color-primary-700) !important;
        color: #fff !important;
        padding: var(--spacing-3) var(--spacing-4) !important;
        font-size: 14px !important;
        border-radius: 0px !important;
        white-space: nowrap;
        margin: 0px !important;
        transition: width 0.5s ease !important;
        border-bottom: none !important;
    }


    [b-j8j0ynkvsb] .sidebar-container.colapse .dxbl-accordion-group-header {
        margin: 0px !important;
    }

    [b-j8j0ynkvsb] .sidebar-container .dxbl-accordion-group-header:hover {
        background-color: var(--color-primary-600) !important;
        color: #fff !important;
        border-radius: 0 !important;
    }

    [b-j8j0ynkvsb] .sidebar-container .dxbl-group.dxbl-accordion-group.dxbl-accordion-item {
        background-color: var(--color-primary-700) !important;
        border: none !important;
    }

    [b-j8j0ynkvsb] .sidebar-container button.dxbl-btn.dxbl-btn-text-secondary.dxbl-btn-tool.dxbl-group-expand-btn {
        padding: 0 !important;
    }

    [b-j8j0ynkvsb] .sidebar-container .btn-sub-item {
        width: 100%;
        text-align: left;
        padding: 0 !important;
        display: flex;
        align-items: center;
        color: #fff;
        font-size: 14px;
        justify-content: space-between !important;
    }

[b-j8j0ynkvsb] .btn-sub-item {
    align-items: flex-start;
}

[b-j8j0ynkvsb] .container-text-sub-item {
    flex: 1;
    min-width: 0;
    white-space: nowrap; /* evita saltos de línea */
    overflow: hidden; /* oculta el desbordamiento */
    text-overflow: ellipsis; /* muestra puntos suspensivos */
    line-height: 20px !important;
}

[b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item {
    width: auto !important;
    transition: none !important;
    border-radius: var(--border-radius-3) !important;
    padding: var(--spacing-3) var(--spacing-4) !important;
    justify-content: space-between !important;
    width: 100% !important;
    margin: 0px !important;
}

    [b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item:hover {
        color: #fff;
        transition: none !important;
        background-color: var(--color-primary-600) !important;
        padding: var(--spacing-3) var(--spacing-4) !important;
        border-radius: 0 !important;
    }

    [b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item:focus {
        border-radius: 0px !important;
        padding: var(--spacing-3) var(--spacing-4) !important;
        box-shadow: none !important;
        width: 100% !important;
        border-radius: 0 !important;
    }

    [b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item.active {
        width: 100% !important;
        background-color: var(--color-primary-600) !important;
        border-radius: 0 !important;
        padding: var(--spacing-3) var(--spacing-4) !important;
        box-shadow: none !important;
        margin: 0 !important;
        border-left: 3px solid #448EFF !important;
    }

[b-j8j0ynkvsb] .sidebar-container.colapse a.btn.btn-sub-item.active {
    background-color: var(--color-primary-600) !important;
    border-radius: 0 !important;
    border-left: 3px solid #448EFF !important;
}


[b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item i {
    margin-right: var(--spacing-4) !important;
}

[b-j8j0ynkvsb] .sidebar-container .item-menu-external-link {
    float: right !important;
    display: flex !important;
    text-decoration: none;
    color: #fff !important;
}

    [b-j8j0ynkvsb] .sidebar-container .item-menu-external-link .oi {
        font-size: 10px !important;
        color: #fff !important;
        margin: 0px !important;
    }

[b-j8j0ynkvsb] .sidebar-container .bi.bi-box-arrow-up-right {
    margin: 0px !important;
    font-size: 12px;
}



[b-j8j0ynkvsb] .sidebar-container .bi.bi-archive-fill,
[b-j8j0ynkvsb] .sidebar-container .bi.bi-grid-1x2-fill {
    font-size: 20px;
    color: #fff;
}

[b-j8j0ynkvsb] .sidebar-container .btn.btn-sub-item .bi.bi-archive-fill,
[b-j8j0ynkvsb] .sidebar-container .btn.btn-sub-item .bi.bi-grid-1x2-fill {
    font-size: 16px;
    color: #fff;
}

[b-j8j0ynkvsb] .sidebar-container .btn.btn-sub-item:hover .bi.bi-archive-fill,
[b-j8j0ynkvsb] .sidebar-container .btn.btn-sub-item:hover .bi.bi-grid-1x2-fill {
    color: #003e51 !important;
}

[b-j8j0ynkvsb] .sidebar-container div.dxbl-accordion-item-text-container.dxbl-text {
    margin-left: var(--spacing-1);
    margin-right: var(--spacing-4);
    padding-left: var(--spacing-1);
}

[b-j8j0ynkvsb] .sidebar-container .bi.bi-chevron-right,
[b-j8j0ynkvsb] .sidebar-container .bi.bi-chevron-left {
    font-size: 16px;
    color: #fff !important;
}

[b-j8j0ynkvsb] .sidebar-container .combo svg.dxbl-image {
    display: block;
}

[b-j8j0ynkvsb] .sidebar-container .dxbl-accordion-item-content {
    margin: 0px !important;
}

[b-j8j0ynkvsb] .sidebar-container .bi.bi-chevron-left {
    margin-left: 230px;
    transition: margin-left 0.5s ease;
}

[b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item i {
    margin-right: var(--spacing-4) !important;
}

[b-j8j0ynkvsb] .sidebar-container .dxbl-expandable-container {
    background-color: var(--color-primary-700) !important;
}

[b-j8j0ynkvsb] .sidebar-container img.dxbl-image.image {
    width: 20px !important;
}

[b-j8j0ynkvsb] .sidebar-container div.item-menu img {
    width: 20px !important;
    margin-right: var(--spacing-4);
}

[b-j8j0ynkvsb] .white-line-mobile {
    display: none;
    color: #fff;
    height: 2px;
    margin: var(--spacing-2) var(--spacing-4) !important;
}

[b-j8j0ynkvsb] a.item-menu-external-link {
    width: 12px !important;
}

[b-j8j0ynkvsb] .home,
[b-j8j0ynkvsb] .log-out-mobile,
[b-j8j0ynkvsb] .user-mobile,
[b-j8j0ynkvsb] .profiles-mobile {
    display: none;
}

[b-j8j0ynkvsb] .sidebar-container.colapse a.btn.btn-sub-item div.container-text-sub-item,
[b-j8j0ynkvsb] .sidebar-container.colapse a.btn.btn-sub-item a.item-menu-external-link,
[b-j8j0ynkvsb] .sidebar-container.colapse .dxbl-accordion-group-header div.dxbl-accordion-item-text-container.dxbl-text,
[b-j8j0ynkvsb] .sidebar-container.colapse .dxbl-accordion-group-header button.dxbl-btn.dxbl-btn-text-secondary.dxbl-btn-tool.dxbl-group-expand-btn {
    display: none !important;
}


[b-j8j0ynkvsb] .sidebar-container.colapse a.btn.btn-sub-item img,
[b-j8j0ynkvsb] .sidebar-container.colapse .dxbl-accordion-group-header img {
    margin: 0 !important;
}

[b-j8j0ynkvsb] .sidebar-container.colapse a.btn.btn-sub-item,
[b-j8j0ynkvsb] .sidebar-container.colapse .dxbl-accordion-group-header div {
    justify-content: center !important;
}

[b-j8j0ynkvsb] .sidebar-container.colapse div.btn-open-sidebar {
    margin: 0 var(--spacing-2) !important;
    justify-content: center !important;
}

    [b-j8j0ynkvsb] .sidebar-container.colapse div.btn-open-sidebar div.logos a.navbar-brand.btn-home {
        justify-content: center !important;
        margin: 0 !important;
        padding: 0 !important;
    }

[b-j8j0ynkvsb] .sidebar-container.expanded .maestros {
    margin-top: var(--spacing-2) !important;
}

[b-j8j0ynkvsb] .resize-handle {
    position: absolute;
    top: 0;
    right: 0;
    width: 6px;
    height: 100%;
    cursor: ew-resize;
    background: transparent;
    z-index: 1003;
}

/* Cambiar el color de fondo de la barra de desplazamiento */
[b-j8j0ynkvsb] .sidebar-container::-webkit-scrollbar {
    width: 6px; /* Ancho de la barra de scroll */
}

/* Cambiar el color de la pista de la barra de desplazamiento */
[b-j8j0ynkvsb] .sidebar-container::-webkit-scrollbar-track {
    background-color: #fff !important;
}

/* Cambiar el color del control de la barra de desplazamiento */
[b-j8j0ynkvsb] .sidebar-container::-webkit-scrollbar-thumb {
    background-color: #8b8b8b !important;
    border-radius: var(--spacing-4); /* Hacer los bordes redondeados */
}

    /* Cambiar el color del control cuando se pasa el ratón por encima */
    [b-j8j0ynkvsb] .sidebar-container::-webkit-scrollbar-thumb:hover {
        background-color: #636363 !important;
    }


@media (max-width: 576px) {
    /* --- NavMenu --- */
    [b-j8j0ynkvsb] .sidebar-container {
        padding-top: 3.8rem !important;
        overflow-y: auto;
        z-index: 1000 !important;
    }

        [b-j8j0ynkvsb] .sidebar-container.colapse {
            display: none !important;
        }

        [b-j8j0ynkvsb] .sidebar-container.expanded {
            width: 100%;
            position: fixed;
            top: 0;
            left: 0;
            z-index: 999;
        }

        [b-j8j0ynkvsb] .sidebar-container .btn-open-sidebar {
            display: none;
        }

    [b-j8j0ynkvsb] .home,
    [b-j8j0ynkvsb] .log-out-mobile,
    [b-j8j0ynkvsb] .user-mobile,
    [b-j8j0ynkvsb] .profiles-mobile {
        display: block;
    }

    [b-j8j0ynkvsb] div.dxbl-group-header.dxbl-accordion-group-header {
        border: none !important;
        font-size: 16px !important;
        background-color: var(--color-primary-700) !important;
    }

    [b-j8j0ynkvsb] .sidebar-container .maestros button.dxbl-btn.dxbl-btn-text-secondary.dxbl-btn-tool.dxbl-group-expand-btn {
        display: block !important;
    }

    [b-j8j0ynkvsb] .white-line-mobile {
        display: block !important;
    }

    [b-j8j0ynkvsb] .sidebar-container div.subitem {
        border-bottom: none !important;
        padding: 0 !important;
    }

    [b-j8j0ynkvsb] a.btn.btn-sub-item {
        font-size: 16px !important;
    }

    [b-j8j0ynkvsb] .sidebar-container a.btn.btn-sub-item.active {
        background-color: var(--color-primary-700) !important;
    }
}
/* /Shared/SectionPageTitle.razor.rz.scp.css */
[b-ejli7all1q] div.section-title-page {
    display: flex !important;
    align-items: baseline !important;
}

    [b-ejli7all1q] div.section-title-page button.favorite-btn {
        margin-left: var(--spacing-1) !important;
        background-color: transparent !important;
        border: none !important;
        color: #F0B208 !important;
        font-size: 18px !important;
    }

        [b-ejli7all1q] div.section-title-page button.favorite-btn:hover {
            background: transparent !important;
            border: none !important;
            color: #F0B208 !important;
        }
/* /Shared/UserFavoriteMenu.razor.rz.scp.css */
[b-dq9j79w85m] .favorite-menu-container {
    padding: 2rem !important;
}
